pkgname=lpm
_gitdir=lunaos-package-manager
_commit=fd6db073b404e4794f32b3b33fa6ab6db25c76f2
pkgver=0.10.1
pkgrel=2
pkgdesc='LunaOS Package Manager'
arch=('any')
url='https://gitlab.com/LunaOS/iso/lunaos-package-manager/'
license=('GPL3')
depends=('yay' 'bash' 'pacman' 'downgrade' 'pkgfile' 'curl' 'refresh-mirrors' 'pacutils')
makedepends=('git')
source=("git+https://gitlab.com/LunaOS/iso/lunaos-package-manager.git#commit=$_commit")
sha256sums=('00af70f32c97bfff04eadcda4afc534b700581ef3d7ded36c29da12a45091c38')

package() {
  cd "$srcdir/${_gitdir}"
  make DESTDIR="$pkgdir" PREFIX=/usr install
}

# vim:set ts=2 sw=2 et:
